How to install libofapi0 on Debian Unstable (Sid)